<?xml version="1.0" encoding="utf-8"?>
<component size="930,348" designImageLayer="1">
  <displayList>
    <image id="n0_lpjx" name="Gold_1_01" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="89,35" scale="0.4,0.4"/>
    <image id="n1_lpjx" name="Gold_1_02" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="53,45" scale="0.4,0.4"/>
    <image id="n2_lpjx" name="Gold_1_03" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="26,68" scale="0.4,0.4"/>
    <image id="n3_lpjx" name="Gold_1_04" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="10,99" scale="0.4,0.4"/>
    <image id="n4_lpjx" name="Gold_1_05" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="2,133" scale="0.4,0.4"/>
    <image id="n5_lpjx" name="Gold_1_06" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1,170" scale="0.4,0.4"/>
    <image id="n6_lpjx" name="Gold_1_07" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="7,209" scale="0.4,0.4"/>
    <image id="n7_lpjx" name="Gold_1_08" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="20,245" scale="0.4,0.4"/>
    <image id="n8_lpjx" name="Gold_1_09" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="46,269" scale="0.4,0.4"/>
    <image id="n9_lpjx" name="Gold_1_10" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="80,280" scale="0.4,0.4"/>
    <image id="n10_lpjx" name="Gold_1_11" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="115,276" scale="0.4,0.4"/>
    <image id="n11_lpjx" name="Gold_1_12" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="145,256" scale="0.4,0.4"/>
    <image id="n12_lpjx" name="Gold_1_13" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="169,230" scale="0.4,0.4"/>
    <image id="n13_lpjx" name="Gold_1_14" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="182,199" scale="0.4,0.4"/>
    <image id="n14_lpjx" name="Gold_1_15" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="184,166" scale="0.4,0.4"/>
    <image id="n15_lpjx" name="Gold_1_16" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="182,131" scale="0.4,0.4"/>
    <image id="n16_lpjx" name="Gold_1_17" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="175,96" scale="0.4,0.4"/>
    <image id="n17_lpjx" name="Gold_1_18" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="157,65" scale="0.4,0.4"/>
    <image id="n18_lpjx" name="Gold_1_19" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="126,40" scale="0.4,0.4"/>
    <image id="n19_lpjx" name="Gold_1_20" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="246,254" scale="0.4,0.4"/>
    <image id="n20_lpjx" name="Gold_1_21" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="356,58" scale="0.4,0.4"/>
    <image id="n21_lpjx" name="Gold_1_22" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="386,41" scale="0.4,0.4"/>
    <image id="n22_lpjx" name="Gold_1_23" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="418,26" scale="0.4,0.4"/>
    <image id="n23_lpjx" name="Gold_1_24" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="420,61" scale="0.4,0.4"/>
    <image id="n24_lpjx" name="Gold_1_25" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="420,95" scale="0.4,0.4"/>
    <image id="n25_lpjx" name="Gold_1_26" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="420,130" scale="0.4,0.4"/>
    <image id="n26_lpjx" name="Gold_1_27" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="418,165" scale="0.4,0.4"/>
    <image id="n27_lpjx" name="Gold_1_28" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="418,200" scale="0.4,0.4"/>
    <image id="n28_lpjx" name="Gold_1_29" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="420,235" scale="0.4,0.4"/>
    <image id="n29_lpjx" name="Gold_1_30" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="350,270" scale="0.4,0.4"/>
    <image id="n30_lpjx" name="Gold_1_31" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="385,270" scale="0.4,0.4"/>
    <image id="n31_lpjx" name="Gold_1_32" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="420,270" scale="0.4,0.4"/>
    <image id="n32_lpjx" name="Gold_1_33" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="454,270" scale="0.4,0.4"/>
    <image id="n33_lpjx" name="Gold_1_34" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="489,270" scale="0.4,0.4"/>
    <image id="n34_lpjx" name="Gold_1_35" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="651,7" scale="0.4,0.4"/>
    <image id="n35_lpjx" name="Gold_1_36" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="651,41" scale="0.4,0.4"/>
    <image id="n36_lpjx" name="Gold_1_37" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="651,74" scale="0.4,0.4"/>
    <image id="n37_lpjx" name="Gold_1_38" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="651,108" scale="0.4,0.4"/>
    <image id="n38_lpjx" name="Gold_1_39" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="651,141" scale="0.4,0.4"/>
    <image id="n39_lpjx" name="Gold_1_40" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="651,176" scale="0.4,0.4"/>
    <image id="n40_lpjx" name="Gold_1_41" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="650,209" scale="0.4,0.4"/>
    <image id="n41_lpjx" name="Gold_1_42" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="650,243" scale="0.4,0.4"/>
    <image id="n42_lpjx" name="Gold_1_43" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="643,277" scale="0.4,0.4"/>
    <image id="n43_lpjx" name="Gold_1_44" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="611,285" scale="0.4,0.4"/>
    <image id="n44_lpjx" name="Gold_1_45" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="583,74" scale="0.4,0.4"/>
    <image id="n45_lpjx" name="Gold_1_46" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="617,75" scale="0.4,0.4"/>
    <image id="n46_lpjx" name="Gold_1_47" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="686,76" scale="0.4,0.4"/>
    <image id="n47_lpjx" name="Gold_1_48" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="585,182" scale="0.4,0.4"/>
    <image id="n48_lpjx" name="Gold_1_49" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="616,173" scale="0.4,0.4"/>
    <image id="n49_lpjx" name="Gold_1_50" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="687,150" scale="0.4,0.4"/>
    <image id="n50_lpjx" name="Gold_1_51" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="754,41" scale="0.4,0.4"/>
    <image id="n51_lpjx" name="Gold_1_52" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="753,75" scale="0.4,0.4"/>
    <image id="n52_lpjx" name="Gold_1_53" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="752,110" scale="0.4,0.4"/>
    <image id="n53_lpjx" name="Gold_1_54" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="752,144" scale="0.4,0.4"/>
    <image id="n54_lpjx" name="Gold_1_55" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="752,178" scale="0.4,0.4"/>
    <image id="n55_lpjx" name="Gold_1_56" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="747,212" scale="0.4,0.4"/>
    <image id="n56_lpjx" name="Gold_1_57" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="735,245" scale="0.4,0.4"/>
    <image id="n57_lpjx" name="Gold_1_58" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="720,277" scale="0.4,0.4"/>
    <image id="n59_lpjx" name="Gold_1_59" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="856,12" scale="0.4,0.4"/>
    <image id="n60_lpjx" name="Gold_1_60" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="788,31" scale="0.4,0.4"/>
    <image id="n61_lpjx" name="Gold_1_61" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="822,22" scale="0.4,0.4"/>
    <image id="n62_lpjx" name="Gold_1_62" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="890,1" scale="0.4,0.4"/>
    <image id="n63_lpjx" name="Gold_1_63" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="859,109" scale="0.4,0.4"/>
    <image id="n64_lpjx" name="Gold_1_64" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="789,110" scale="0.4,0.4"/>
    <image id="n65_lpjx" name="Gold_1_65" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="824,109" scale="0.4,0.4"/>
    <image id="n66_lpjx" name="Gold_1_66" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="894,109" scale="0.4,0.4"/>
    <image id="n67_lpjx" name="Gold_1_67" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="847,142" scale="0.4,0.4"/>
    <image id="n68_lpjx" name="Gold_1_68" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="847,177" scale="0.4,0.4"/>
    <image id="n69_lpjx" name="Gold_1_69" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="847,211" scale="0.4,0.4"/>
    <image id="n70_lpjx" name="Gold_1_70" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="847,245" scale="0.4,0.4"/>
    <image id="n71_lpjx" name="Gold_1_71" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="847,278" scale="0.4,0.4"/>
    <image id="n72_lpjx" name="Gold_1_72" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="847,312" scale="0.4,0.4"/>
  </displayList>
</component>